Bug 30591 - fix build with newer gobject-introspection
Summary: fix build with newer gobject-introspection
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-03 19:36 UTC by Matthias Clasen
Modified: 2010-10-04 01:24 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
patch (760 bytes, patch)
2010-10-03 19:36 UTC, Matthias Clasen
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Clasen 2010-10-03 19:36:32 UTC
Created attachment 39147 [details] [review]
patch

I had to experiment a bit to come up with the fix below, which lets PackageKit 0.6.8 build against current gobject-introspection. We'll ideally need a new tarball with this fix for GNOME 2.91.
Comment 1 Richard Hughes 2010-10-04 01:24:04 UTC
Applied, thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.